﻿/* element styles */
body
{
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1em; /* 16px */
	color: #060606;
	background: #EFEFEF url('bg2.jpg') left top repeat;
}

p, div, h1, h2, h3
{
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3
{
	font-weight: normal;
	margin: 0.5em 0;
}

h1
{
	font-size: 24px;
	font-weight: bold;
}

h2
{
	font-size: 22px;
	font-weight: bold;
}

h3
{
	font-size: 1.125em;
}

a,
a:link,
a:visited
{
	color: #59b6de;
}

a:hover,
a:active,
a:focus
{
	color: #2385af;
}

a img
{
	border: none;
}

/* globally relevant baseline styles */
.button,
.button:link,
.button:visited
{
	display: inline-block;
	margin: 12px 30px;
	padding: 0px 60px;
	border: none;
	background: #666;
	color: #FFF;
	font-size: 29px;
	font-weight: bold;
	line-height: 1.5em;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border-bottom: 1px solid #2e4f01;
	border-right: 1px solid #598006;

	background: rgb(175, 221, 19); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(175, 221, 19, 1) 0%, rgba(108, 182, 3, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(175, 221, 19, 1)), color-stop(100%, rgba(108, 182, 3, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(175, 221, 19, 1) 0%, rgba(108, 182, 3, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(175, 221, 19, 1) 0%, rgba(108, 182, 3, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(175, 221, 19, 1) 0%, rgba(108, 182, 3, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(175, 221, 19, 1) 0%, rgba(108, 182, 3, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#afdd13', endColorstr='#6cb603', GradientType=0); /* IE6-9 */

}

.button:hover,
.button:active,
.button:focus
{
	background: #999;
	color: #FFF;

	background: rgb(197, 230, 89); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(197, 230, 89, 1) 0%, rgba(152, 204, 78, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(197, 230, 89, 1)), color-stop(100%, rgba(152, 204, 78, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(197, 230, 89, 1) 0%, rgba(152, 204, 78, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(197, 230, 89, 1) 0%, rgba(152, 204, 78, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(197, 230, 89, 1) 0%, rgba(152, 204, 78, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(197, 230, 89, 1) 0%, rgba(152, 204, 78, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c5e659', endColorstr='#98cc4e', GradientType=0); /* IE6-9 */

}

.pages
{
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited
{

}

.pages .current
{

}

.struct
{
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear
{
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
}

/*** section styles ***/
.header, .midsection, .base
{
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.background
{
	background: url('bg1.jpg') left top repeat;
	width: 50%;
}

.background2
{
	margin-right: -100%;
	position: relative;
	zoom: 1;
}

.header
{
	height: 270px;
	background: transparent url() top left repeat-x;
	z-index: 10;
}

.header-contact
{
	color: #FFF;
	position: absolute;
	right: 15px;
	top: 17px;
	background: url('icon-phone.png') center left no-repeat;
	height: 40px;
	line-height: 40px;
	padding-left: 50px;
	font-size: 25px;
	font-weight: bold;
}

.forever-homes
{
	color: #FFF;
	position: absolute;
	right: 50px;
	top: 110px;
	font-size: 27px;
	font-weight: bold;
	text-shadow: -4px 1px 5px #000000;
	filter: dropshadow(color=#000000, offx=-4, offy=1);
}

.banner
{
	background: #FFF url('banner_bg.jpg') top right no-repeat;
	width: 1170px;
	height: 230px;
	margin: 0 auto;
	position: relative;
	box-shadow: 10px 10px 10px -5px rgba(0, 0, 0, 0.3), -10px 10px 10px -5px rgba(0, 0, 0, 0.3);
}

.logo
{
	display: block;
	position: absolute;
	top: 0px;
	left: 20px;
}

.main-navigation
{
	position: relative;
	width: 1170px; /* 980px */
	padding: 0;
	margin: 0 auto;
	background: #999 url('') left top repeat-x;
	color: #FFF;
	text-align: left;
	font-size: 22px;
	font-weight: bold;
	box-shadow: 10px 0px 10px -5px rgba(0, 0, 0, 0.3), -10px 0px 10px -5px rgba(0, 0, 0, 0.3);

	background: rgb(6, 162, 213); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(6, 162, 213, 1)), color-stop(100%, rgba(2, 128, 169, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#06a2d5', endColorstr='#0280a9', GradientType=0); /* IE6-9 */
}

.main-navigation:before
{
	content: "";
	display: block;
	width: 29px;
	height: 43px;
	position: absolute;
	left: -29px;
	top: 5px;
	background: url('flag-left.png') center center no-repeat;
}

.main-navigation:after
{
	content: "";
	display: block;
	width: 29px;
	height: 43px;
	position: absolute;
	right: -29px;
	top: 5px;
	background: url('flag-right.png') center center no-repeat;
}

.main-navigation ul
{
	margin: 0;
	padding: 0;
}

.main-navigation li
{
	position: relative;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	background: transparent url('menu_separator.png') left center no-repeat;
}

* + html .main-navigation > ul li
{
	display: block;
	float: left;
}

/* IE7*/

.main-navigation > ul li:first-child
{
	background-image: none; /* remove separator */
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active
{
	display: inline-block;
	padding: 0 5px;
	color: #FFF;
	text-decoration: none;
}

.main-navigation a:hover, .main-navigation a:focus
{
	color: #017ea7;
	background: #ffc9cd;
}

.main-navigation .sel > a, .main-navigation .sel .sel > a
{
	color: #017ea7;
	background: #ffc9cd;
}

.main-navigation li ul
{
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 190px;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: rgb(6, 162, 213); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(6, 162, 213, 1)), color-stop(100%, rgba(2, 128, 169, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#06a2d5', endColorstr='#0280a9', GradientType=0); /* IE6-9 */
}

.main-navigation li:hover ul, .main-navigation a:focus + ul
{
	height: auto;
}

.main-navigation li li
{
	position: relative;
	display: block;
	width: 175px; /* 190px */
	height: auto;
	line-height: 1em;
	text-align: left;
	margin: 0;
	background-image: none;
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active
{
	padding: 5px 10px;
	width: 100%;
}

a.give
{
	display: block;
	width: 256px;
	height: 55px;
	font-size: 0;
	margin-top: 10px;
	background: url(/resources/template/donate-btn.png) no-repeat center;
}
a.give:hover, a.give:active, a.give:focus
{
	background-image: url(/resources/template/donate-btn-hover.png);
}

.social
{
	position: relative;
}

.social:before
{
	display: block;
	position: absolute;
	bottom: 100%;
	left: 0;
	right: 0;
	font-size: 22px;
	padding-bottom: 10px;
	content: 'Share on:'
}

.midsection
{
	z-index: 5;
}

.content-wrapper
{
	width: 1170px;
	margin: 0 auto;
	background: #FFF;
	box-shadow: 10px 0px 10px -5px rgba(0, 0, 0, 0.3), -10px 0px 10px -5px rgba(0, 0, 0, 0.3);
}

.content
{
	width: 840px; /* 980px */
	padding: 15px;
	padding-top: 10px;
	background: #FFFFFF;
	float: left;
}

.content p
{
	margin: 30px 0;
	line-height: 25px;
}

.content .links
{
	height: 200px;
	margin-right: -7px;
}

.content .links div
{
	position: relative;
	text-align: center;
	display: inline-block;
	width: 217px;
	float: left;
	margin-right: 7px;
}

.content .links a
{
	color: #FFF;
	font-size: 22px;
	font-weight: bold;
	width: 220px;
	height: 186px;
	display: block;
	line-height: 186px;
}

.content .links a span
{
	position: absolute;
	/*bottom: 110px;*/
	left: 0;
	margin: 0 auto;
	width: 200px;
	display: block;
	position: relative;
}

.content .links .help
{
	background: url('help.png') center top no-repeat;
}

.content .links .desex
{
	background: url('desex2.png') center top no-repeat;
}

.content .links .why
{
	background: url('why.png') center top no-repeat;
}

.content .links .help:hover
{
	background-position: bottom;
}

.content .links .desex:hover
{
	background-position: bottom;
}

.content .links .why:hover
{
	background-position: bottom;
}

.content .links a:hover img
{
	display: none;
}

.content-right
{
	float: right;
	width: 300px;
	background: #e5e5e5;
}

.donate
{
	width: 286px;
	background: #e5e5e5;
	float: right;
	padding: 0 7px;
	padding-top: 15px;
	border-bottom: 2px solid #fff;
}

.donate p
{
	font-size: 13px;
	line-height: 20px
}

.blog-preview
{
	margin-bottom: 30px;
	overflow: hidden;
}

.blog-preview h3
{
	margin: 0;
	font-weight: bold;
}

.blog-preview .image
{
	float: left;
	margin-right: 10px;
	width: 177px;
	overflow: hidden;
	text-align: center;
}

.blog-preview img
{
	display: block;
	margin: 0 auto;
	width:auto;
	height: 132px;
}

.blog-preview p
{
	margin: 0;
}

.blog-preview a
{
	text-decoration: none;
	color: #03a1d5;
	font-weight: bold;
	float: right;
}

.blog-preview a:hover
{
	text-decoration: underline;
}

.blog-date
{
	text-transform: uppercase;
	color: #03a1d5;
	font-weight: bold;
}

.blog-summary .blog-preview
{
	min-height: 150px;
}

.content .sidebar
{
	display: none;
}

.sponsors p
{
	margin: 0;
}

.fb-like-box
{
	float: right;
	background: #FFF;
}

.dog-slider
{
	float: right;
	width: 300px;
	height: 260px;
	border-bottom: 2px solid #fff;
	background: #03a1d5;
}

.dog-slider .featured
{
	width: 295px;
	height: 195px;
	margin: 0 auto;
	background: #FFF;

}

.dog-slider p
{
	color: #FFF;
	font-size: 19px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 22px;
	padding-left: 8px;
	margin: 8px 0;
}

.dog-slider .more
{
	color: #FFF;
	text-decoration: none;
	float: right;
	margin-right: 10px;
	font-size: 13px;
}

.dog-slider .more:hover
{
	text-decoration: underline;
}

.dog-slider #slides
{
	width: 295px !important;
	height: 195px !important;
}

.dog-slideer #slides div
{
	width: 97px !important;
	height: 97px !important;
}

.dog-slider .orbit > div
{
	margin: -1px;
}

.dog-slider img
{
	width: 97px;
	height: 97px;
	margin: -1px;
}

.dog-slider .timer
{
	display: none;
}

.dog-slider .orbit-bullets
{
	display: none;
}

.dog-slider .slider-nav
{
	display: none;
}

/* Dog product page */

.product-slideshow
{
	position: relative;
	min-height: 150px;
}

.product-slideshow .slick-slide
{
	height: auto;
}


.forever-homes-mobile
{
	display: none;
}

.product-slideshow button
{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 41px;
	height: 77px;
	border: none;
	outline: none;
	font-size: 0;
	cursor: pointer;
	z-index: 1000;
}

.product-slideshow .slick-next
{
	right: 0;
	background: url(/resources/template/right-arrow.png) no-repeat center;
}

.product-slideshow .slick-next:hover
{
	background: url(/resources/template/right-arrow-hover.png) no-repeat center;
}

.product-slideshow .slick-prev
{
	left: 0;
	background: url(/resources/template/left-arrow.png) no-repeat center;
}

.product-slideshow .slick-prev:hover
{
	background: url(/resources/template/left-arrow-hover.png) no-repeat center;
}

.product .options, .product span.cost, .product span.quantity, .product span.description
{
	display: block;;
	font-weight: bold;
	margin: 10px 0;
	font-size: 20px;
}

.product span.description
{
	margin-bottom: -20px;
}

.product input[type=number], .product select
{
	border: none;
	outline: none;
	width: 41px;
	font-size: 20px;
	padding-left: 5px;
	background: #e5e5e5;
}

.product form
{
	position: relative;
}

.product select
{
	width: auto;
	max-width: 45%;
}

.product input[type=submit]
{
	position: absolute;
	right: 0;
	top: 0;
	margin: -5px 0 0 0;
}

.dog .productBottom
{
	text-align: center;
	margin: 10px 0px;
}

.dog .give-home
{
	width: 260px;
	display: inline-block;
	margin: 0px;
	font-size: 28px;
}

.dog .give-home + .give-home
{
	margin-left: 25px;
}

.dog .social
{
	display: inline-block;
	position: relative;
	margin-top: 45px;
	margin-left: 20px;
}

.category .nav
{
	padding-left: 0px;
}

.category .nav li
{
	min-height: 100px;
	list-style-type: none;
}

.category .nav img
{
	float: left;
	margin-right: 10px;
	height: 97px;
	width: 97px;
}

.category .nav p
{
	margin: 0;
	width: 530px;
	margin-left: 97px;
}

.category .nav .more
{
	text-decoration: none;
	color: rgb(3, 161, 213);
	font-weight: bold;
	float: right;
}

.content-wrapper > .struct
{
	display: block;
	position: absolute;
	top: 0;
	height: 0px;
	width: 0px;
}

.leftwing
{
	right: 100%;
}

.rightwing
{
	left: 100%;
}

.base
{
	margin-top: -205px;
	z-index: 0;
	background: url('grass.png');
	height: 255px;
	overflow: hidden;
	position: absolute;
}

.footer
{
	position: relative;
	width: 1036px; /* 980px; */
	height: 50px;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	background: transparent url('shadow.png') center 204px no-repeat;
	font-size: 16px; /* 12px from 16px */
	color: #FFF;
	padding-top: 205px;
}

.footer:after
{
	content: "";
	display: block;
	width: 203px;
	height: 204px;
	position: absolute;
	right: -215px;
	bottom: 24px;
	background: url('tennis_ball.png') center center no-repeat;
}

.footer h2
{

}

.footer p
{

}

.footer a:link, .footer a:visited, .footer a:active
{
	color: #FFF;
	text-decoration: none;
}

.footer a:hover, .footer a:active
{
	text-decoration: underline;
}

.copyright
{
	position: absolute;
	bottom: 15px;
	left: 25px;
}

.avd
{
	position: absolute;
	bottom: 15px;
	right: 15px;
}

.avd a:link, .avd a:visited, .avd a:active
{
	color: #FFF;
	text-decoration: none;
}

.avd a:hover, .avd a:focus
{
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow
{
	position: relative;
	width: 980px;
	height: 280px;
}

.slideshow .orbit-wrapper .slideshow
{

}

.slider
{

}

.slideshow div.orbit-wrapper
{
	width: 980px !important;
	height: 280px !important;
}

.slideshow div.orbit
{
	width: 980px !important;
	height: 280px !important;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery
{
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul
{
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li
{
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px;
	text-align: center;
}

div.gallery a
{
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img
{
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact
{
	margin-top: 8px;
}

.contact p
{
	line-height: 1.125em;
	margin: 10px 0px 15px 0px;
}

.contact p.action
{
	text-align: left;
	margin-left: -25px;
}

.contact .action a
{
	font-size: 0.875em;
}

.contact label
{
	display: inline-block;
	width: 85%;
	vertical-align: top;
}

.contact label.error
{
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text]
{
	width: 85%;
	font-family: inherit;
	font-size: 1em;
	-webkit-box-shadow: inset 0 0 0 1px white, inset 0 0 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 0 0 1px white, inset 0 0 10px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0 1px white, inset 0 0 10px rgba(0, 0, 0, 0.1);
	display: inline-block;
	height: 30px;
	padding: 4px 15px;
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 18px;
	color: #000;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.contact input[type=password], form.contact input.password, .contact .auth + input
{
	width: 20%;
}

img.auth
{
	vertical-align: middle;
}

.contact textarea
{
	width: 85%;
	font-family: inherit;
	font-size: 1em;
	-webkit-box-shadow: inset 0 0 0 1px white, inset 0 0 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 0 0 1px white, inset 0 0 10px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0 1px white, inset 0 0 10px rgba(0, 0, 0, 0.1);
	display: inline-block;
	height: 140px;
	padding: 10px 15px;
	margin-bottom: 9px;
	font-size: 14px;
	line-height: 18px;
	color: #000;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.contact select
{
	width: 85%;
	box-sizing: content-box;
	padding: 0 15px;
	font-family: inherit;
	font-size: 1em;
	-webkit-box-shadow: inset 0 0 0 1px white, inset 0 0 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 0 0 1px white, inset 0 0 10px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0 1px white, inset 0 0 10px rgba(0, 0, 0, 0.1);
	display: inline-block;
	height: 40px;
	font-size: 14px;
	line-height: 18px;
	color: #000;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* blog */
.articleNav
{
	overflow: hidden;
	margin-bottom: 15px;
}

.articleNav a
{
	color: #03a1d5;
	text-decoration: none;
}

.articleNav a:hover
{
	text-decoration: underline;
}

.articleNav .previous
{
	float: left;
}

.articleNav .next
{
	float: right;
}

.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}


/* print order */

.print-order table
{
	width: 100%;
}

.print-order th,
.print-order td
{
	vertical-align: top;
}

.print-order thead tr:first-child > *
{
	border-bottom: 1px solid $DARK-EMPHASIS-COLOUR;
	padding-bottom: 4px;
}
	
.print-order thead th:first-child
{
	text-align: left;
}

.print-order tbody
{
	padding: 4px 0;
}

.print-order tfoot tr:first-child > *
{
	border-top: 1px solid $DARK-EMPHASIS-COLOUR;
	padding-top: 4px;
}

.print-order tbody th,
.print-order tfoot th
{
	font-weight: normal;
	text-align: left;
}


.print-order tbody td + td,
.print-order tfoot td + td
{
	text-align: center;	
}

.print-order tbody td + td + td,
.print-order tfoot td + td + td
{
	text-align: right;
}


.print-order th:last-child
{
	text-align: right;
}
/*
#print-order table
{
	width: 100%;
}

#print_order th, #print-order td
{
	vertical-align: top;
}

#print-order thead tr:first-child > *
{
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child
{
	text-align: left;
}

#print-order tbody th
{
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > *
{
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody
{
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th
{
	font-weight: normal;
	text-align: left;
}

#print-order td + td, #print-order tfoot td + td
{
	text-align: center;
}

#print-order td + td + td, #print-order tfoot td + td + td
{
	text-align: right;
}

#print-order th:last-child
{
	text-align: right;
}
*/
/* customers/orders */
table.orders
{
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td
{
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line
{

}

.orders thead tr:first-child > *
{
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th
{
	font-weight: normal;
	text-indent: 0;
}

.orders .ref
{
	text-align: left;
}

.orders .date
{
	width: 95px;
}

.orders .details
{
	text-align: left;
	text-indent: 1em;
}

.orders .price
{
	text-align: right;
}

.orders .link
{
	text-align: right;
	width: 75px;
}

/** files **/
.file
{
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2
{
	margin-bottom: 1em;
}

.file .button
{
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030 \9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

/** NEW STYLES **/
ul.dogs
{
	margin: 20px 0 0 0;
	padding: 0;
}

ul.dogs li
{
	display: block;
	margin-bottom: 10px;
}

ul.dogs li:after
{
	display: block;
	clear: both;
	content: '';
}

ul.dogs li a.image
{
	float: left;
	width: 97px;
	height: 97px;
	background-size: cover;
	background-position: center;
}

ul.dogs li div.summary
{
	float: left;
	width: 730px;
	margin-left: 10px;
}

ul.dogs li div.summary p
{
	margin: 0;
}

ul.dogs li div.summary a
{
	text-decoration: none;
	color: rgb(3, 161, 213);
	font-weight: bold;
	float: right;
}

.images ul
{
	padding: 0;
}

.images li
{
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}

.images li a
{
	display: block;
	width: 100px;
	height: 100px;
	background-size: cover;
	background-position: center;
}

.dog-slider .featured #slides a
{
	display: inline-block;
	vertical-align: top;
	width: 96px;
	height: 96px;
	margin: 1px;
	background-size: cover;
	background-position: center;
}

.merchandise-categories
{
	margin: 0;
	padding: 0;
}

.merchandise-categories li
{
	display: inline-block;
	vertical-align: top;
	width: 215px;
	margin-bottom: 10px;
}

.merchandise-categories li:nth-of-type(3n+2)
{
	margin: 0 37px;
}

.merchandise-categories a
{
	text-decoration: none;
}

.merchandise-categories img
{
	display: block;
	margin: 0 auto;
	border-radius: 8px;
	border: 2px solid #e5e6e6;
	transition: border-color 0.2s;
}

.merchandise-categories a:hover img, .merchandise-categories a:focus img, .merchandise-categories a:active img
{
	border-color: #0296c6;
}

.merchandise-categories h3
{
	color: #0296c6;
	text-align: center;
}

.merchandise-categories a:hover h3, .merchandise-categories a:focus h3, .merchandise-categories a:active h3
{
	text-decoration: underline;
}

.cart > form:first-child > div
{
	display: block;
	border: 1px solid #ccc;
	margin-bottom: 25px;
}
.cart > form:first-child > div a.name
{
	color: #59b6de;
}
.cart form:first-child > div > *
{
	display: inline-block;
	vertical-align: middle;
	margin: 0 30px;
}
.cart form:first-child > div input[type=number]
{
	width: 50px;
}

.can-i-crash
{
	display: block;
	max-width: 100%;
	height: auto;
	border-bottom: 2px solid #fff;
}

.cart th {
	text-align: right; 
	padding-right:5px;
	padding-bottom:5px;
}

.cart td {
	padding:0px 10px 5px 0px;
}

/* colorbox overrides */
#cboxNext
{
	left: 5em;
}

#cboxCurrent
{
	left: 8em;
}

/* tinymce universal formatting */
#tinymce
{
	width: 940px;
	padding: 10px;
	background: #FFF;
	text-align: left;
	font-size: 1em;
	color: #060606;
}

#tinymce p
{
	padding: 0 0 1em;
}

#tinymce form
{
	outline: 1px dotted #F00;
}

#tinymce a
{
	border-bottom: 1px dotted #002D4A;
	color: #002D4A;
	text-decoration: none;
}

.righthalf
{
	float: left;
	width: 47%;
}

.lefthalf
{
	float: left;
	width: 47%;
}

.contact .cc-info
{
	line-height: 40px;
}

.contact .cc-info img
{
	max-height: 40px;
	vertical-align: middle;
	padding: 0 5px;
}

#donation p
{
	margin-top: 0;	
}

#donation label
{
	margin-left: 1.5em;
}